{{ include('inc/header.html.twig') }}

<div class="row">
    <div class="col-md-6">
        <h1>Users</h1>
    </div>
</div>

{% for message in app.flashes("notice") %}
    <div class="text-center alert alert-success">
        {{ message|upper }}
    </div>
{% endfor %}

<div class="card card-body mb-3">
    <div class="row">
        <div class="col-md-6">
            <h3 class="card-title">
                {{ user.fullName }}
            </h3>
        </div>
        <div class="col-md-6">
            <form action="{{ path('library_books_users') }}" class="float-right" method="post">
                <input type="submit" value="Back" class="btn btn-light">
            </form>
        </div>
    </div>

    <div class="bg-light p-2 mb-3">
        {{ user.email }}
    </div>

    {% if user.rents|length > 0 %}
    <div class="bg-light p-2 mb-3">
        <h3>User rents:</h3>
        {% for rent in user.rents %}
        <div class="p-1 mb-1">
            {{ rent.book.title }}
        </div>
        {% endfor %}
    </div>
    {% endif %}

</div>

{{ include('inc/footer.html.twig') }}
